<template>
	<view>
		<view style="text-align: center;" v-for="item in evidenceList">
			<image :src="item.annexPath"></image>
		</view>
	</view>

</template>

<script>
	import config from '@/config'
	const baseUrl = config.baseUrl
	export default {
		data() {
			return {
				evidenceList: []
			}
		},
		onLoad(data) {
			console.log(data)
			let list =  JSON.parse(decodeURIComponent(data.evidenceList))
			if(list) {
				list.forEach(item =>{
					item.annexPath = baseUrl + item.annexPath
				})
			}
			console.log(list)
			this.evidenceList = list
		}
	}
</script>

<style lang="scss">
	page {
		background-color: #ffffff;
	}
</style>